package com.rjconsultores.ventaboletos.service;

import java.util.Set;

import com.rjconsultores.ventaboletos.entidad.ConfRestricaoCanalVenta;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface ConfRestricaoCanalVentaService{

	public ConfRestricaoCanalVenta obtenerID(Long id);

	public void borrar(ConfRestricaoCanalVenta entidad);

	public ConfRestricaoCanalVenta suscribirActualizar(ConfRestricaoCanalVenta entidad) throws BusinessException;
	
	public void borrarList(Set<ConfRestricaoCanalVenta> confRestricaoCanalVentaSelecionadas);
	

}
